html,body {
	background-color: #fff;
	margin: 0px;
	height: 100%;
	width: 100%;
}

.navbar {
    margin-bottom: 0;
    border-radius: 0;
    border: 0;
    background-color: #fff;
}

@media (max-width: 1024px) {
  nav.menu{display: none;}
  .btn-toggle{display: block;}
}

@media (min-width: 1024px) {
  ul.posactive {display: none;}
  .btn-toggle{display: block;}
}



footer {
    background-color: #62CFEA;
    padding: 25px;
    color: #fff; 
    bottom: 0;
    position: relative;
}

.jumbotron {
    padding-top: 0;
    padding-bottom: 0;
}  

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover {
    color: #62CFEA;
    background-color: #fff;
}

.navbar-inverse .navbar-nav>li>a {
    color: #62CFEA;
    background-color: #fff;
}

.link{
	color: #62CFEA;
}
.link:hover{
	color: #2189E5;
}

.link:visited{
	color: #2189E5;
}


#texto{
  padding: auto;
	color: #fff;
	font-size: 20px;
  position: absolute;
}

#formulario{
	background-color: #fff;
	color: #62CFEA;
  border-radius:0px 20px 0px 20px;
  border-color: #62CFEA; 
  border-left-style: solid;
  border-right-style: solid;
  padding-top: 50px;
  margin-bottom: 90px;
}

#btn-form{
  color: #fff;
  margin-right: 15px;
  margin-bottom: 15px;
  margin-top: 30px;
  float: right;
  background-color:#62CFEA;
}

/* Bordered form */
form {
    border: 0px solid #f1f1f1;
}

/* Full-width inputs */
input[type=text], input[type=password] {
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

/* Set a style for all buttons */
.btn-login {
    background-color: #4CAF50;
    color: white;
    padding: 14px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 8%;
}

/* Add a hover effect for buttons */
button:hover {
    opacity: 0.8;
}

/* Extra style for the cancel button (red) */
.cancelbtn {
    width: auto;
    padding: 10px 18px;
    background-color: #f44336;
    color: #fff;
}

/* Center the avatar image inside this container */
.imgcontainer {
    text-align: center;
    margin: 24px 0 12px 0;
}

/* Avatar image */
img.avatar {
    width: 8%;
}

/* Add padding to containers */
.container {
    padding: 16px;
    margin-bottom: 16px;
}

.container-02{
    padding: 16px;
    margin-bottom: 16px;
}
/* The "Forgot password" text */
span.psw {
    float: right;
    padding-top: 16px;
}

/* Change styles for span and cancel button on extra small screens */
@media screen and (max-width: 300px) {
    span.psw {
        display: block;
        float: none;
    }
    .cancelbtn {
        width: 100%;
    }
}

/* Style the buttons that are used to open and close the accordion panel */
.accordion {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    text-align: left;
    border: none;
    outline: none;
    transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
    background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
    padding: 0 18px;
    background-color: white;
    display: none;
    overflow: hidden;
}

#consulta{
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 2px;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    padding-top: 60px;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fefefe;
    margin: 5px auto; /* 15% from the top and centered */
    border: 1px solid #888;
    width: 80%; /* Could be more or less, depending on screen size */
}

/* The Close Button */
.close {
    /* Position it in the top right corner outside of the modal */
    position: absolute;
    right: 25px;
    top: 0; 
    color: #000;
    font-size: 35px;
    font-weight: bold;
}

/* Close button on hover */
.close:hover,
.close:focus {
    color: red;
    cursor: pointer;
}

/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
}

@keyframes animatezoom {
    from {transform: scale(0)} 
    to {transform: scale(1)}
}

nav.menu {
	margin: 27px auto 0;

	position: relative;
	width: 1000px;
	height: 50px;
	background-color: #34495e;
	border-radius: 8px;
	font-size: 0;
	margin-bottom: 40px;
}
nav.menu a {
	line-height: 50px;
	height: 100%;
	width: 200px;
	font-size: 15px;
	display: inline-block;
	position: relative;
	z-index: 1;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: white;
	cursor: pointer;
}
nav.menu .animation {
	position: absolute;
	height: 100%;
	top: 0;
	z-index: 0;
	transition: all .5s ease 0s;
	border-radius: 8px;
}

nav.menu .start-home, a:nth-child(1):hover~.animation {
	width: 200px;
	left: 0;
	background-color: #62CFEA;
}
nav.menu .start-about, a:nth-child(2):hover~.animation {
	width: 200px;
	left: 200px;
	background-color: #62CFEA;
}
nav.menu .start-blog, a:nth-child(3):hover~.animation {
	width: 200px;
	left: 400px;
	background-color: #62CFEA;
}
nav.menu .start-portefolio, a:nth-child(4):hover~.animation {
	width: 200px;
	left: 600px;
	background-color: #62CFEA;
}
nav.menu .start-contact, a:nth-child(5):hover~.animation {
	width: 200px;
	left: 800px;
	background-color: #62CFEA;
}

span {
    color: #2BD6B4;
}

.search-form .form-group {
  float: right !important;
  transition: all 0.35s, border-radius 0s;
  width: 32px;
  height: 32px;
  background-color: #fff;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
  border-radius: 25px;
  border: 1px solid #ccc;
}
.search-form .form-group input.form-control {
  padding-right: 20px;
  border: 0 none;
  background: transparent;
  box-shadow: none;
  display:block;
}
.search-form .form-group input.form-control::-webkit-input-placeholder {
  display: none;
}
.search-form .form-group input.form-control:-moz-placeholder {
  /* Firefox 18- */
  display: none;
}
.search-form .form-group input.form-control::-moz-placeholder {
  /* Firefox 19+ */
  display: none;
}
.search-form .form-group input.form-control:-ms-input-placeholder {
  display: none;
}
.search-form .form-group:hover,
.search-form .form-group.hover {
  width: 100%;
  border-radius: 4px 25px 25px 4px;
}
.search-form .form-group span.form-control-feedback {
  position: absolute;
  top: -1px;
  right: -2px;
  z-index: 2;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  color: #3596e0;
  left: initial;
  font-size: 14px;
}

#campoPesquisar{
    float: right;
}